/*
	
	
/* =RESET
-----------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:top
}
#wrap #rf {
	display: inline;
	float: right;
}
body {
	line-height:1;
	color:black;
	background:white
}
ol, ul {
	list-style:none
}
table {
	border-collapse:separate;
	border-spacing:0
}/* tables still need 'cellspacing="0"' in the markup */
caption, th, td {
	text-align:left;
	font-weight:normal
}
blockquote:before, blockquote:after, q:before, q:after {
	content:""
}
blockquote, q {
	quotes:""""
}
/* =GENERAL
-----------------------------------------------------------------------------------------------*/
	
	body {
	font:13px/20px 'Droid Sans', Arial, sans-serif;
	font-weight:300;
	color:#555;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}
/* =headings
	-------------------------------------------------------------- */
	
	h1, h2, h3, h4, h5, h6 {
	color:#333;
}
h1 {
	font-size:20px;
	line-height:32px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7CC045;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #264B08;
}
h2 {
	font-size:16px;
	line-height:25px;
	margin-bottom:15px;
}
h3 {
	font-size:18px;
	line-height:22px;
	margin-bottom:10px;
}
h4 {
	font-size:16px;
	line-height:17px;
	margin-bottom:10px;
}
h5 {
	font-size:14px;
	line-height:15px;
	margin-bottom:8px;
	text-transform:uppercase;
}
h6 {
	font-size:13px;
	line-height:14px;
	margin-bottom:8px;
	text-transform:uppercase;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration:none;
	color: #690;
}
/* =text-elements
	-------------------------------------------------------------- */
	
	a {
	color:#7CC045;
	text-decoration:none;
}
a:hover {
	color: #333;
}
a img {
	border:none;
}
strong {
	font-weight: bold;
	color:#333;
}
#wrap #contenthome #sidebar li {
	list-style-position: outside;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: square;
}
em {
	font-style: italic;
}
p, ul, ol, pre, code {
	margin-bottom:20px;
}
p.last, ul.last, h1.last, h2.last, h3.last, h4.last, h5.last, h6.last {
	margin-bottom:0;
}
ul {
	list-style-type:circle;
	list-style-position:inside;
}
ul.checklist {
	list-style-image:url(images/bg-checklist.png);
}
ol {
	list-style-type:decimal;
	list-style-position:inside;
}
blockquote {
	padding:1px 20px 5px 60px;
	line-height:24px;
	color:#999999;
}
blockquote span {
	color:#666666;
}
.blockquote-left {
	width:200px;
	float:left;
}
.blockquote-right {
	width:200px;
	float:right;
}
pre, code {
	border:1px solid #efefef;
	border-left-width:5px;
	display:block;
	padding:10px;
	font-size:11px;
	font-family: monospace;
	background-color:#f5f5f5;
}
/* due to IE <HR> margin bugs I had to made a class and apply it to a div to achieve the effect of a <HR> */
	hr {
	border:none;
	height:1px;
	margin:30px 0;
	background-color:#efefef;
	color:#efefef;
}
.hr {
	border-top:1px solid #efefef;
	margin:30px 0;
}
/* =tables
	-------------------------------------------------------------- */
	
	table {
	border-collapse:separate;
	border-spacing:0;
	border-top-width:5px;
	margin-bottom:20px;
	border:1px solid #efefef;
}
th {
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:bold;
}
td {
	padding:10px 15px;
	border-top:1px solid #efefef;
}
tr.alt {
	background-color:#f5f5f5;
}
/* =forms-messages
	-------------------------------------------------------------- */
	
	label {
	font-weight:bold;
	color:#000000;
}
label span.required {
	color:#ff0000;
}
fieldset {
	padding:25px;
	margin:0 0 20px 0;
	border:1px solid #efefef;
}
legend {
	font-weight: bold;
}
form p {
	margin-bottom:10px;
}
input[type=text], input[type=password], input.text, textarea {
	background-color:#ffffff;
	border:1px solid #e1e1e1;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, textarea:focus {
	border-color:#cccccc;
}
select {
	border-width:1px;
	border-style:solid;
	background-color:#ffffff;
}
input[type=text], input[type=password], input.text, textarea, select {
	margin:5px 0;
}
input.text {
	width:250px;
	padding:5px;
}
textarea {
	width:380px;
	height:125px;
	padding:5px;
}
.errormsg, .successmsg, .infomsg, .noticemsg {
	padding:10px 10px 10px 40px;
	margin-bottom:10px;
	border:1px solid #dddddd;
	border-left-width:5px;
}
.errormsg {
	border-color:#fbc2c4;
	background:#fbe3e4 url(images/bg-msg.png) no-repeat 0 0;
	color:#8a1f11;
}
.errormsg a {
	color:#8a1f11;
}
.successmsg {
	border-color:#c6d880;
	background:#e6efc2 url(images/bg-msg.png) no-repeat 0 -220px;
	color:#264409;
}
.successmsg a {
	color:#264409;
}
.infomsg {
	border-color:#92cae4;
	background:#d5edf8 url(images/bg-msg.png) no-repeat 0 -72px;
	color:#205791;
}
.infomsg a {
	color:#205791;
}
.noticemsg {
	border-color:#ffd324;
	background:#fff6bf url(images/bg-msg.png) no-repeat 0 -148px;
	color:#514721;
}
.noticemsg a {
	color:#514721;
}
/* =default-classes
	-------------------------------------------------------------- */
	
	.img-align-left {
	margin:5px 10px 0 0;
	float:left;
}
.img-align-right {
	margin:5px 0 0 10px;
	float:right;
}
.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}
.text-highlight {
	padding:2px 5px;
	background-color:#D5EDF8;
	color:#111111;
}
.text-highlight2 {
	padding:2px 5px;
	background-color:#FFF6BF;
	color:#111111;
}
.bordered {
	padding:20px;
	border:1px solid #efefef;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
/* =grid
	-------------------------------------------------------------- */

	/* Clear Fix Hack - add  class="fixed"  to div's that have floated elements in them */
	.fixed:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.fixed {
	display:block;
}
/*  \*/
		.fixed {
	min-height:1%;
}
* html .fixed {
	height:1%;
}
.row {
}
.col145 {
	width:145px;
	float:left;
	margin-right:20px;
}
.col180 {
	width:180px;
	float:left;
	margin-right:20px;
}
.col205 {
	width:205px;
	float:left;
	margin-right:20px;
}
.col280 {
	width:280px;
	float:right;
	margin-left: 10px;
	position: relative;
	left: 40px;
	clear: none;
}
.col430 {
	width:430px;
	float:left;
	margin-right:20px;
}
.col580 {
	width:400px;
	float:left;
	margin-right:10px;
	position: relative;
}
.col655 {
	width:960px;
	float:left;
	position: relative;
	left: -15px;
}
.last {
	margin-right:0px;
}
.clear {
	clear:both;
}
/* =LAYOUT
-----------------------------------------------------------------------------------------------*/


#wrap {
	width:880px;
	margin:0px auto;
	padding:0 60px;
	background-color:#ffffff;
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7F7F7F;
	border-bottom-color: #7F7F7F;
}
.ie7 #wrap {
	margin:0 auto;
}
.ie7 body {
	padding:50px 0;
}
#header {
	position:relative;
	z-index:10; /* IE6 and IE7 z-index bug fix*/
	padding-top:10px;
	background-image: url(../img/fresh.gif);
	background-repeat: no-repeat;
	background-position: right 30px;
	width: 980px;
	left: -60px;
}
#logo-header-widget-1 {
	margin-bottom:5px;
}
/* =logo
			-----------------------------------------------------------------------------------------------*/
			
			#logo {
	display:block;
	float:left;
	position: relative;
	left: 25px;
	top: -15px;
}
#logo img {
	display:block;
}
/* =header-widget-1
			-----------------------------------------------------------------------------------------------*/
			
			#header-widget-1 {
	float:right;
	margin-top:10px;
}
#menu-header-wigdet-2 {
	width:900px;
	border-bottom-width: 1px;
	margin-top: 0;
	margin-right: -30px;
	margin-bottom: 0;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 32px;
	z-index: 2500;
	border-bottom-style: solid;
	border-bottom-color: #7CC045;
	margin-left: 20px;
}
/* =dropdown-menu
			-----------------------------------------------------------------------------------------------*/
	
			/* level 1 menu */
			ul#dropdown-menu {
	list-style:none;
	margin-bottom:0;
}
ul#dropdown-menu li {
	float: left;
}
ul#dropdown-menu li a {
	display: block;
	margin-right:20px;
	color:#666;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
ul#dropdown-menu li.last > a {
	padding-right:0;
}
ul#dropdown-menu li.hover, ul.dropdown-menu li:hover {
	position: relative;
	text-decoration:none;
	color: #7CC045;
}
ul#dropdown-menu li.hover a {
	text-decoration:none;
	color: #7CC044;
} /* LEVEL 1 menu item styling ON HOVER */
ul#dropdown-menu li.current > a {
	color:#333;
}		/* styling of LEVEL 1 menu item that is current */
/* level 2 menu */
				ul#dropdown-menu ul {
	width:170px;
	position:absolute;
	top:100%;
	left:-10px;
	list-style:none;
	display:none;
	background-color:#ffffff;
	border:1px solid #f0f0f0;
	border-bottom:1px solid #ddd;
	z-index:15;
}
ul#dropdown-menu ul li {
	width:170px;
}
ul#dropdown-menu li .sub-menu li > a {
	width:150px;
	display: inline-block;
	border:none;
	border-bottom:1px solid #fff;
	padding:5px 10px;   /* LEVEL 2 menu element styling  */
	font-weight:normal;
	text-transform:none;
	font-size:13px;
	font-family:'Droid Sans', sans-serif;
} /* IE 6 and 7 Needs Inline Block */
ul#dropdown-menu li .sub-menu li > a:hover {
	background-color:#f9f9f9;
	text-decoration:none;
	border-bottom-color:#f0f0f0;
} /* LEVEL 2 menu item styling ON HOVER */
ul#dropdown-menu li .sub-menu li:last-child > a:hover {
	border-bottom-color:#f9f9f9;
} /* LAST LEVEL 2 menu item styling */
/* level 3 menu */
					ul#dropdown-menu ul ul {
	left:100%;
	top:-1px;
}
ul#dropdown-menu li:hover > ul {
	visibility:visible;
}
ul#dropdown-menu ul ul li > a {
	border-bottom:1px solid #fff;
	border-bottom:none;
} /* LEVEL 3 menu styling */
#quote {
	font-variant: normal;
	color: #264A08;
	float: right;
	width: 250px;
}
#wrap #content #quote ul {
	list-style-type: square;
	list-style-position: inside;
}
.arrow {
	background:url(images/bg-sidenav.gif) no-repeat 155px 12px;
}
/* =header-widget-2
			-----------------------------------------------------------------------------------------------*/
			
			#header-widget-2 {
}
/* =search
				-----------------------------------------------------------------------------------------------*/
			
				#search fieldset {
	position:relative;
	border:none;
	margin:0;
	padding:0;
}
#search-input {
	width:185px;
	padding:7px 10px;
	margin:0;
	font-size:12px;
	color:#ccc;
	background-color:#fff;
	border:none;
	border:1px solid #f1f1f1;
}
#search-input:focus {
	color:#666;
}
#search .search-submit-btn {
	position:absolute;
	top:8px;
	right:5px;
	height:18px;
	width:18px;
	outline:none;
	background:url(images/bg-search.png) no-repeat top left;
	cursor:pointer;
	border:none;
}
#content {
	position:relative;
	z-index:5;  /* IE6 and IE7 z-index bug fix*/
	padding-bottom:40px;
	min-height:400px;
	width: 960px;
	left: -40px;
	top: -20px;
}
#contenthome {
	position:relative;
	z-index:5;  /* IE6 and IE7 z-index bug fix*/
	padding-bottom:40px;
	min-height:500px;
	width: 960px;
	left: -40px;
	margin-top: 20px;
	clear: both;
}
#page-header {
	position:relative;
	margin:0 -60px 35px -60px;
	width:1000px;
	height:180px;
	overflow:hidden;
}
#page-header img {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
/* =pdf
		-----------------------------------------------------------------------------------------------*/
		
		.pdf {
	background:url(images/bg-pdf.png) no-repeat 0px 2px;
	padding:4px 10px 0px 55px;
	min-height:48px;
	margin-bottom:10px;
}
.doc {
	background:url(images/bg-pdf.png) no-repeat 0px 2px;
	padding:4px 10px 0px 55px;
	min-height:48px;
	margin-bottom:10px;
}
/* =side-nav
		-----------------------------------------------------------------------------------------------*/
		
		.side-nav {
	list-style-type:none;
	list-style-position:outside;
	border-top:1px solid #f0f0f0;
	margin-bottom:20px;
}
.side-nav li {
	border-bottom:1px solid #f0f0f0;
}
.side-nav li a:hover {
}
.side-nav li a {
	display:block;
	padding:10px 0 10px 10px;
}
.side-nav li.current a {
	color:#000000;
}
.side-nav li.current a:hover {
	text-decoration:none;
}
/* =accordion
		-----------------------------------------------------------------------------------------------*/
		
		.accordion {
	list-style-type: none;
}
.accordion li {
	float: left;
	display: block;
	width:100%;
	border-top:1px solid #f0f0f0;
	margin-bottom:0;
}
.accordion li.current>a {
	background: url(images/bg-accordion.png) no-repeat left 14px;
	color:#555;
}
.accordion li.last {
	border-bottom:1px solid #f0f0f0;
}
.accordion li:hover {
	background-color:#f9f9f9;
}
.accordion li.current {
	background-color:#f9f9f9;
}
.accordion li div {
	padding:0px 30px;
	background-color:#f9f9f9;
}
.accordion li >a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	background: url(images/bg-accordion.png) no-repeat left -46px;
	padding:13px 0px 13px 30px;
	font-family:'Open Sans';
}
/* =tabs
		-----------------------------------------------------------------------------------------------*/
		
		.tabs-menu {
	margin-bottom:0;
	list-style:none;
	border-bottom:1px solid #efefef;
}
.tabs-menu li {
	display:inline;
}
.tabs-menu li a {
	float:left;
	padding:10px 20px;
	display:block;
	margin-bottom:-1px;
}
.tabs-menu li.current a {
	border:1px solid #efefef;
	border-bottom-color:#fff;
	color:#666;
}
.tabs-content {
	padding-top:30px;
}
#footer {
	width:940px;
	border-top:1px solid #f0f0f0;
	background-color:#f9f9f9;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
}
#footer1 {
	width:940px;
	border-top:1px solid #f0f0f0;
	background-color:#f9f9f9;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
	left: -60px;
	position: relative;
}
#footer h6 {
	margin-bottom:20px;
}
#footer-widget-1 {
	font-size: 1.1em;
	font-weight: bold;
	color: #264A08;
	font-family: Arial, Helvetica, sans-serif;
}
#footer-widget-2 {
	width: 150px;
}
#footer-widget-3 {
	float: right;
	width: 230px;
}
#footer-widget-4 {
}
#footer-widget-5 {
}
#footer-widget-6 {
}
/* =footer-nav
		-----------------------------------------------------------------------------------------------*/
		
		.footer-nav {
	list-style-type:none;
	list-style-position:outside;
	margin-bottom:0;
}
.footer-nav a {
}
.footer-nav a.sub-nav {
}
/* =newsletter-subscribe
		-----------------------------------------------------------------------------------------------*/
		
		.newsletter-subscribe-msg {
	margin-bottom:15px;
}
#newsletter-subscribe {
	padding-bottom:5px;
	margin-bottom:0;
}
#newsletter-subscribe fieldset {
	border:none;
	margin:0;
	padding:0;
	position:relative;
}
#subscribe-email {
	margin:0;
	padding:5px;
	height:15px;
	width:192px;
	font-size:12px;
	color:#888;
}
#subscribe-email:focus {
	color:#666666;
}
#newsletter-subscribe .subscribe-submit-btn {
	position:absolute;
	top:1px;
	right:2px;
	padding:0 5px 0 5px;
	width:55px;
	height:25px;
	cursor:pointer;
	border: none;
	background-color:#e6e6e6;
	color:#555;
}
.ie7 #newsletter-subscribe .subscribe-submit-btn {
	top:2px;
}
.ie7 #subscribe-email, .ie8 #subscribe-email {
	border:1px solid #cccccc;
}
/* =social-media
		-----------------------------------------------------------------------------------------------*/
		
		#social-media {
	list-style-type:none;
	margin-bottom:0;
	float:left;
	margin-left:15px;
}
#social-media li {
	float:left;
}
#social-media li a {
	display:block;
	float:left;
	padding-right:10px;
}
#social-media li img {
	display:block;
	float:left;
	margin-right:5px;
	margin-top:1px;
}
/* =PAGES
-----------------------------------------------------------------------------------------------*/	
			
			
	/* =HOME
	-----------------------------------------------------------------------------------------------*/				
			
				
		/* =slideshow-index
		-----------------------------------------------------------------------------------------------*/
		
		#slideshow-index {
	position:relative;
	z-index:1;
	margin-bottom:35px;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	height: 210px;
}
#slideshow-index ul {
	position:relative;
	width:1000px;
	height:250px;
	overflow:hidden;
	margin:0 -60px;
	list-style:none;
	z-index:10;
}
#slideshow-index ul li {
	width:960px;
	height:200px;
	position:relative;
	/* [disabled]border-top-width: 1px;
*/
	/* [disabled]border-top-style: solid;
*/
	/* [disabled]border-top-color: #7CC045;
*/
}
#slideshow-index ul li img {
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7CC045;
	width: 960px;
}
#slideshow-index .slidetext {
	position:absolute;
	bottom:0px;
	left:510px;
	overflow:hidden;
	width:400px;
	padding:25px;
	background:url(images/bg-slider.png) repeat top left;
	z-index:20;
}
.slidetext h3 {
	color:#fff;
}
.slidetext p {
	margin-bottom:0;
	color:#ccc;
}
.slidetext a {
	color:#ffffff;
}
.slidetext a:hover {
	text-decoration:underline;
}
#index-slideshow-pager {
	width:200px;
	text-align:right;
	z-index:35;
	position:absolute;
	top: 22px;
	right: 9px;
}
#index-slideshow-pager a {
	display:inline-block;
	width:14px;
	height:14px;
	margin-left:1px;
	background:url(images/bg-pager.png) no-repeat 0 0;
	text-align:left;
	outline-style:none;
	text-indent:-9999px;
}
#index-slideshow-pager .activeSlide {
	background:url(images/bg-pager.png) no-repeat 0 -64px;
}
/* =slideshow-clients
		-----------------------------------------------------------------------------------------------*/
 
 		#slideshow-clients {
	position:relative;
	z-index:10;
	margin:30px 0;
	padding:30px;
	border:1px solid #efefef;
}
#slideshow-clients ul {
	position:relative;
	width:819px;
	height:70px;
	overflow:hidden;
	list-style:none;
	margin-bottom:0;
}
#slideshow-clients ul li {
	position:relative;
	width:819px;
	height:70px;
	z-index:10;
}
#slideshow-clients ul li img {
	float:left;
	margin-right:30px;
	z-index:15;
}
#slideshow-clients ul li blockquote {
	float:left;
	width:609px;
	padding:0;
	z-index:15;
	background:none;
}
/* =ABOUT
	-----------------------------------------------------------------------------------------------*/	
	
	
	
	/* =SERVICES
	-----------------------------------------------------------------------------------------------*/
	
	
		/* =service-overview
		-----------------------------------------------------------------------------------------------*/
		
		.service-overview {
	margin:30px 0;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	padding:30px 0;
}
.service-overview h5 {
}
.service-overview img {
	display:block;
	margin:0 -21px;
}
.service-overview ul {
	list-style-type:none;
	list-style-position:outside;
	margin-bottom:0;
}
.service-overview li {
	float:left;
	margin-right:20px;
	margin-top:20px;
	width:238px;
	border:1px solid #efefef;
	border-bottom:none;
	padding:30px 20px 0 20px;
	cursor:pointer;
}
.service-overview li.last {
	margin-right:0;
}
/* =price-table
		-----------------------------------------------------------------------------------------------*/
		
		.price-table {
	margin-bottom: 20px;
}
.price-table h3 {
	margin-bottom:0px;
}
.price-table .border-left {
	border-left:solid 1px #efefef;
}
/* =hasicon
		-----------------------------------------------------------------------------------------------*/
		
		.hasicon {
	margin-bottom:10px;
	line-height:20px;
	vertical-align:middle;
}
.hasicon img {
	float:left;
	margin-right:10px;
}
/* =PORTFOLIO
	-----------------------------------------------------------------------------------------------*/
	
	
		/* =portfolio-filter ( main portfolio page )
		-----------------------------------------------------------------------------------------------*/

		#portfolio-filter {
	list-style:none;
	margin-bottom:0;
}
#portfolio-filter li {
	float: right;
}
#portfolio-filter li a {
	display: block;
	padding:10px 30px 10px 20px;
	width:140px;
	border:1px solid #efefef;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	background: url(images/bg-portfolio-filter.png) no-repeat right center;
}
#portfolio-filter li.hover, ul.portfolio-filter li:hover {
	position: relative;
	text-decoration:none;
}
#portfolio-filter li.hover a {
	text-decoration:none;
}
#portfolio-filter ul {
	width:190px;
	position:absolute;
	top:100%;
	left:0px;
	list-style:none;
	display:none;
	background-color:#ffffff;
	border:1px solid #f0f0f0;
	border-top:none;
	border-bottom:1px solid #ddd;
	z-index:20;
}
#portfolio-filter ul li {
	width:190px;
}
#portfolio-filter li .filter-options li > a {
	width:150px;
	display: inline-block;
	border:none;
	border-bottom:1px solid #fff;
	padding:5px 20px;
	font-weight:normal;
	text-transform:none;
	font-size:13px;
	background:none;
}
#portfolio-filter li .filter-options li > a:hover {
	background-color:#f9f9f9;
	text-decoration:none;
	border-bottom-color:#f0f0f0;
}
#portfolio-filter li .filter-options li:last-child > a:hover {
	border-bottom-color:#f9f9f9;
}
/* =portfolio-overview ( main portfolio page )
		-----------------------------------------------------------------------------------------------*/
		
		.portfolio-overview {
}
.portfolio-overview ul {
	list-style-type:none;
	list-style-position:outside;
	margin-bottom:-30px;
}
.portfolio-overview li {
	float:left;
	margin:0 20px 30px 0;
	width:238px;
	border:1px solid #efefef;
	border-top:none;
	padding:0 20px 30px 20px;
	background:url(images/bg-fade.png) no-repeat top center;
	text-align:center;
	cursor:pointer;
}
.portfolio-overview li.last {
	margin-right:0;
}
.portfolio-overview h5 {
	text-transform:none;
}
.portfolio-overview p {
	margin-bottom:0;
}
.portfolio-overview img {
	margin:0 -21px 20px -21px;
	display:block;
}
/* =portfolio-pagination ( main portfolio page )
		-----------------------------------------------------------------------------------------------*/
		
		.pagination {
	list-style:none;
	margin-bottom:0;
	float:right;
}
.pagination li {
	float:left;
	border-right:1px dotted #ccc;
	padding:5px 15px;
}
.pagination li.first {
	padding-left:0;
}
.pagination li.last {
	border-right:none;
	padding-right:0;
}
.pagination li.current a {
	color:#000000;
}
.pagination li a {
	display:block;
}
/* =slideshow-portfolio ( single portfolio item )
		-----------------------------------------------------------------------------------------------*/
		
		#slideshow-portfolio {
	position:relative;
	margin-bottom:30px;
}
#slideshow-portfolio ul {
	position:relative;
	width:880px;
	height:350px;
	overflow:hidden;
	margin-bottom:0;
	list-style:none;
}
#slideshow-portfolio ul li {
	width:880px;
	height:350px;
	position:relative;
}
#slideshow-portfolio ul li img {
	position:absolute;
	top:0;
	left:0;
}
#slideshow-portfolio-pager {
	width:200px;
	text-align:right;
	z-index:35;
	position:absolute;
	right:40px;
	bottom:20px;
}
#slideshow-portfolio-pager a {
	text-align:left;
	background:url(images/bg-pager.png) no-repeat 0 0;
	display:inline-block;
	width:14px;
	height:14px;
	margin-left:1px;
	outline-style:none;
	text-indent:-9999px;
}
#slideshow-portfolio-pager .activeSlide {
	background:url(images/bg-pager.png) no-repeat 0 -64px;
}
/* =view-project ( single portfolio item )
		-----------------------------------------------------------------------------------------------*/
		
		.view-project {
	border:1px solid #efefef;
	padding:10px 30px 10px 20px;
	width:140px;
	display:block;
	float:right;
	margin-top:6px;
	text-transform:uppercase;
	background: url(images/bg-view-project.png) no-repeat right center;
}
.view-project:hover {
	background-color:#f9f9f9;
}
/* =BLOG
	-----------------------------------------------------------------------------------------------*/
	 
	 
	 	/* =blog-overview   ( index page + blog sidebar ) 
		-----------------------------------------------------------------------------------------------*/
						
		.blog-overview {
	list-style-type:none;
	list-style-position:outside;
	margin-bottom:0;
}
.blog-overview li {
	border-bottom:1px solid #f0f0f0;
	padding:10px 0;
}
.blog-overview li.first {
	padding-top:0;
}
.blog-overview li.last {
	border-bottom:none;
	padding-bottom:0;
}
.blog-overview li img {
	float:left;
	margin-right:10px;
}
.blog-overview li .date {
	float:left;
	border:1px solid #f0f0f0;
	border-right:none;
	padding:2px;
	text-align:center;
}
.blog-overview li .date span {
	display:block;
	margin-top:2px;
	background-color:#efefef;
	padding:1px 5px;
	font-size:10px;
	font-weight:bold;
	color:#777;
	text-transform:uppercase;
}
/* =blog-post
		-----------------------------------------------------------------------------------------------*/
		
	 	.blog-post {
	position:relative;
	padding: 0 15px 0 35px;
}
.blog-post-title {
	margin:0 0 30px -35px;
	border-bottom:1px solid #f9f9f9;
	padding-bottom:20px;
}
.blog-post-date {
	position:absolute;
	left:0;
	top:73px;
	width:30px;
	border:1px solid #f0f0f0;
	border-right:none;
	padding:2px;
	text-align:center;
}
.blog-post-date span {
	display:block;
	margin-top:2px;
	padding:1px 5px;
	background-color:#efefef;
	color:#777;
	text-transform:uppercase;
}
.blog-post-thumb {
}
.blog-post-info {
	list-style-type:none;
	list-style-position:outside;
	border-bottom:1px solid #f9f9f9;
	margin-bottom:15px;
	padding:10px 0;
}
.blog-post-info li {
	float:left;
	margin-right:15px;
	padding:1px 0 1px 25px;
}
.blog-post-info .author {
	background:url(images/bg-author.png) no-repeat 0px 2px;
}
.blog-post-info .categories {
	background:url(images/bg-categories.png) no-repeat 0px 3px;
}
.blog-post-comments {
	float:left;
	margin:0 10px 0 0;
	padding:5px 0 5px 25px;
	background:url(images/bg-comments.png) no-repeat 0px 7px;
}
.blog-post-readmore {
	float:left;
	margin-bottom:0;
	padding:5px 0 5px 10px;
}
.blog-post-comments + .blog-post-readmore {
	border-left:1px solid #f5f5f5;
}
/* =blog-navigation
		-----------------------------------------------------------------------------------------------*/
		
		.blog-navigation {
}
/* =blog-post-comment  ( blog post page comment section )
		-----------------------------------------------------------------------------------------------*/
		
		.blog-post-comment {
	margin-top:20px;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}
.blog-post-comment .who {
	margin-bottom:10px;
}
.blog-post-comment .who span {
	color:#999;
}
.blog-post-comment .bordered {
	margin:0 20px 0 0;
	padding:5px;
}
.blog-post-comment-reply {
	margin-left:90px;
}
/* =CONTACT
	-----------------------------------------------------------------------------------------------*/			
			
		#contact-form {
}
#contact-form fieldset {
	margin:0;
	padding:15px 0 15px 0;
}
#contact-form p {
	padding:5px 0 5px 25px;
	margin:1px;
}
#contact-form p#formstatus {
	border:none;
	border-bottom:1px solid #efefef;
	padding-right:25px;
	margin-bottom:10px;
}
#main {
	float:right;
	width:650px;
	background:#fff;
}
#mainmap {
	float:right;
	width:600px;
	background:#fff;
}
#sidebar {
	float:leftt;
	width:270px;
	padding:10px;
	background-color: #EBEBEB;}
 .nws {
 margin-bottom: 10px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #7F7F7F;
}
#conright {
	float:left;
	width:270px;
	padding:10px;
	background-color: #EBEBEB;}
 .nws {
 margin-bottom: 10px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #7F7F7F;
}
#cm_mapTR {
	float: left;
	width: 270px;
	clear: both;
}
#wrap #contenthome #main ol li {
	margin-bottom: 15px;
}
.dli {
	color: #9BC639;
	background-color: #F5F5F5;
	display: block;
	float: right;
	padding: 5px;
	width: 277px;
	clear: right;
}
#contenthome a:hover {
	color: #333;
}
#contenthome a:hover:visited {
	color: #333;
}
.dmxGoogleMaps {
	border: 1px solid #7CC045;
}
.job {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7CC045;
	margin-top: 5px;
}
#nxt2 {
	color: #063;
	background-color: #F4F4F4;
	visibility: hidden;
	width: 100%;
	padding: 5px;
}
.status {
	color: #7CC045;
	display: inline;
	padding: 8px;
	/* [disabled]background-color: #264A08; */
	/* [disabled]border-top-width: 1px; */
	/* [disabled]border-right-width: 1px; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-left-width: 1px; */
	/* [disabled]border-top-style: outset; */
	/* [disabled]border-right-style: outset; */
	/* [disabled]border-bottom-style: outset; */
	/* [disabled]border-left-style: outset; */
	/* [disabled]border-top-color: #CC3; */
	/* [disabled]border-right-color: #CC3; */
	/* [disabled]border-bottom-color: #990; */
	/* [disabled]border-left-color: #990; */
	font-size: 1.4em;
	font-family: "Arial Black", Gadget, sans-serif;
}
.status a:hover {
	color: #264A08;
	display: inline;
	background-color: #7CC045;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CC3;
	border-right-color: #CC3;
	border-bottom-color: #990;
	border-left-color: #990;
}
.ekw153 img{display: none;}
	#widget-outer{width:950px;overflow-y:scroll;height: 550px;}
	.ekomi-widget-container{zoom:80%;margin-left: 50px;};